/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/*CSS Starts here*/


/*---------------------- GLOBAL --------------------*/

@font-face {
	font-family: DINWeb;
	src: url("DINWeb.woff") format("woff");
}

@font-face {
	font-family: DINWeb-Bold;
	src: url("DINWeb-Bold.woff") format("woff");
}

body {
	font-family: DINWeb, sans-serif;
	background-color: black;
	-webkit-transition: all 1s ease;
/*	background: #000 url('../images/pattern.png') top left;
*/}

a:link {
	text-decoration: none;
	color: #666;
}

a:visited {
	text-decoration: none;
	color: #666;
}

a:hover {
	color: #888;
}

a:active {
	color: #555;
	position: relative;
	top: 1px;
}

#randomhover{
	color: black;
}

#randomhover.pink { color: #ff006c; }
#randomhover.purple { color: #7800ff; }
#randomhover.blue { color: #003cff; }
#randomhover.teal { color: #0ae4bd; }
#randomhover.green { color: #3fdd2f; }
#randomhover.yellow { color: #ffb80c; }
#randomhover.orange { color: #ff5c0c; }
#randomhover.red { color: #dd0000; }

/*-------------------------- BOX ------------------------*/

#first-container {
	/*margin-top: 800px;*/
	/*height: 200px;*/
	/*background: transparent url('../images/top-g.png') bottom left repeat-x;*/
}
#container { position: relative; padding: 2000px 0 0 0; }
#last-container { position: absolute; width: 100%; text-align: center; display: block; }

/*#last-container.hide-iphone { display: none; }*/
#last-container .fixedheader { background: transparent; }

.placeholeder {
	display:hidden
}

/*---------------------- FIXED HEADER --------------------*/

.fixedheader {
	background-color: black;
	padding: 35px 0;
	display: block;
	width: 100%;
	overflow: auto;
    z-index: 99999;
}

.fixedcontainer {
	margin: 0 auto;
	max-width: 1800px
}

.info {
	letter-spacing: 3px;
	padding-left: 100px;
	font-family: DINWeb-Bold;
	color: #666;
	font-size: 10px;
	float: left;
}

.year {
	letter-spacing: 3px;
	padding-right: 100px;
	font-family: DINWeb-Bold;
	color: #666;
	font-size: 10px;
	float: right;
}

/*---------------------- CONTENT --------------------*/

.content {
	background-color: black;
}

.box .content .heroimage {
	background-color: white;
}

.box .content .heroimage img {
	max-width: 1800px;
	margin: 0px auto;
	display: block;
}

.projectcontainer {
	max-width: 1800px;
	margin: 0px auto;
}

.projectinfo {
	font-family: DINWeb;
	-webkit-font-smoothing: antialiased;
	color: white;
	font-size: 22px;
	padding: 125px 100px;
	max-width: 700px;
	line-height: 34px;
}

.projectimage {
}

.box .content .projectimage img {
	max-width: 1800px;
	padding-bottom:  150px;
	margin: 0px auto;
	display: block;
    position: relative;
    z-index: 0;
    /*-webkit-transform: translateZ(0);*/
}

img.download{
	margin-top: 50px;
}

/*---------------------- BIO --------------------*/

li {
	float: left;
	padding-left: 15px;
}

#email {
	display: block;
	margin: 0 auto;
	max-width: 1600px;
	letter-spacing: 16px;
	font-family: DINWeb-Bold;
	font-size: 100px;
	color: black;
	padding: 0px 100px 0 100px;
			-webkit-transition: all .25s ease;

}

#email-wrapper{
	padding: 180px 0;

}

h2 {
	line-height: 1.2em;
}

h3 {
	line-height: 1.2em;
}


/*----------------- FOOTER --------------------*/

.footer{
	margin: 0 auto;
	color: white;
}

.footer img{
	margin: 0 auto;
	display: block;
}

.footertext{
	text-align: center;
	line-height: 236px;
	font-size: 80px;
	font-family: DINWeb-Bold;
	letter-spacing: 18px;
	margin-top: 90px;


}

/* JS Stuff */
.init-lazyload { height: 200px; }
img.lazy {
	margin-bottom: 150px;
}
/*img.fadeIn { opacity: 1; -webkit-transition: opacity 1s ease; }*/



/*----------------- MISC --------------------*/


@media screen and (max-width: 860px) {
	.year { display: none; }
	.box { overflow: hidden; }

	#email{
	letter-spacing: 16px;
	padding: 0;
	text-align: center;
	font-size: 88px;
	}

}

@media screen and (max-width: 700px) {
	#email { font-size: 70px; }

#email-wrapper{
		padding: 120px 0;
	}
}

@media screen and (max-width: 600px) {
	#email { font-size: 50px; }

#email-wrapper{
		padding: 100px 0;
	}
	.projectinfo{
		font-size: 20px;
		padding: 80px 100px;
		line-height: 32px;
	}

	.box .content .projectimage img{
		padding-bottom: 110px;
	}
 .iphonequery{
 	display: none;
 }

}



@media screen and (max-width: 500px) {
	.hidefixed { display: none;}

	#email-wrapper{
		padding: 80px 0;
	}
 
 .iphonequery{
 	display: none;
 }

	.info {
		text-align: center;
		margin: 0 auto;
		padding: 0;
		float: none;
		}

	img.lazy{
		margin-bottom: 50px;
	}	

#first-container .projectinfo{
		padding: 50px 40px;
}

	#email{
		text-align: center;
		line-height: 44px;
		letter-spacing: 13px;
		padding: 0;
		font-size: 28px;
	}

	.projectinfo{
		font-size: 16px;
		padding: 50px 40px;
		line-height: 26px;
	}

	.download{
		width: 50%;
	}

	.box .content .projectimage img{
		padding-bottom: 90px;
	}

.footertext {
	font-size: 50px;

}


#last-project-container img{
	margin-bottom: 0;
}


